@charset "utf-8"; 
/*
 * Hangeul Nanum Font
 */
@font-face {
 font-family: 'NanumSquare';
 src: url("../fonts/NanumSquare/NanumSquareR.eot"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareR.eot*/);
 src: url("../fonts/NanumSquare/NanumSquareR.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareR.eot?#iefix*/) format('embedded-opentype'),
      url("../fonts/NanumSquare/NanumSquareR.woff"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareR.woff*/) format('woff'),
      url("../fonts/NanumSquare/NanumSquareR.ttf"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareR.ttf*/) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url("../fonts/NanumSquare/NanumSquareB.eot"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareB.eot*/);
 src: url("../fonts/NanumSquare/NanumSquareB.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareB.eot?#iefix*/) format('embedded-opentype'),
      url("../fonts/NanumSquare/NanumSquareB.woff"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareB.woff*/) format('woff'),
      url("../fonts/NanumSquare/NanumSquareB.ttf"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareB.ttf*/) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url("../fonts/NanumSquare/NanumSquareEB.eot"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareEB.eot*/);
 src: url("../fonts/NanumSquare/NanumSquareEB.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareEB.eot?#iefix*/) format('embedded-opentype'),
      url("../fonts/NanumSquare/NanumSquareEB.woff"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareEB.woff*/) format('woff'),
      url("../fonts/NanumSquare/NanumSquareEB.ttf"/*tpa=https://www.1stlaw.co.kr/fonts/NanumSquare/NanumSquareEB.ttf*/) format('truetype');
}
